Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JNA Plug-in
Bundle-SymbolicName: net.java.dev.jna
Bundle-Version: 3.2.3
Bundle-ClassPath: jna-3.2.3.jar
Export-Package: com.sun.jna,
 com.sun.jna.ptr,
 com.sun.jna.win32
Bundle-RequiredExecutionEnvironment: J2SE-1.5
